"Can't stop Synk scheduler" = "Impossible d'arrêter l'assistant de programmation";
"Starting Synk Scheduling Helper" = "Démarrage de l'assistant de programmation";
"Can't restart Synk scheduler" = "Impossible de redémarrer l'assistant de programmation";
